GNOME GLib 安全漏洞 CVE-2021-28153 CNNVD-202103-821

- AV AC AU C I A
发布: 2021-03-11
修订: 2021-03-12

GNOME Glib是一套用于创建图形用户界面的多平台工具包,是GTK+和GNOME工程的基础底层核心程序库。 GNOME GLib before 2.66.8 存在安全漏洞,改漏洞源于g_file_replace与G_FILE_CREATE_REPLACE_DESTINATION错误地还将符号链接的目标创建为空文件。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息